## univention-dhcp 14.0.4-1A~5.0.0.202104271840

=== debian/changelog ===
univention-dhcp (14.0.4-1A~5.0.0.202104271840) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 27 Apr 2021 18:40:53 +0200

univention-dhcp (14.0.4-1) unstable; urgency=low

  * Bug #53175: Delay DHCP server start until after join

 -- Philipp Hahn <hahn@univention.de>  Tue, 27 Apr 2021 18:18:16 +0200

univention-dhcp (14.0.3-5) unstable; urgency=medium

  * Bug #53074: Fix DHCP network creation

 -- Philipp Hahn <hahn@univention.de>  Wed, 14 Apr 2021 08:42:15 +0200

univention-dhcp (14.0.3-4) unstable; urgency=medium

  * Bug #52828: /var/lib/dhcp/dhcpd.leases needs to exists on startup

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 22 Feb 2021 22:35:13 +0100

univention-dhcp (14.0.3-3) unstable; urgency=low

  * Bug #52259: Convert to Python 3

 -- Philipp Hahn <hahn@univention.de>  Thu, 18 Feb 2021 07:45:08 +0100

univention-dhcp (14.0.3-2) unstable; urgency=low

  * Bug #52259: Convert to Python 3

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Feb 2021 18:17:57 +0100

univention-dhcp (14.0.3-1) unstable; urgency=low

  * Bug #52448: Remove univention-dhcp SysV init

 -- Philipp Hahn <hahn@univention.de>  Tue, 12 Jan 2021 12:20:44 +0100

univention-dhcp (14.0.2-5) unstable; urgency=low

  * Bug #52448: Remove univention-runit
  * Bug #52259: Convert to Python 3

 -- Philipp Hahn <hahn@univention.de>  Tue, 01 Dec 2020 11:27:13 +0100

univention-dhcp (14.0.2-4) unstable; urgency=low

  * Bug #52448: Remove univention-runit

 -- Philipp Hahn <hahn@univention.de>  Tue, 01 Dec 2020 11:04:45 +0100

univention-dhcp (14.0.2-3) unstable; urgency=low

  * Bug #43688: Convert from runit to systemd

 -- Philipp Hahn <hahn@univention.de>  Tue, 01 Dec 2020 10:44:04 +0100

univention-dhcp (14.0.2-2) unstable; urgency=low

  * Bug #43688: Convert from runit to systemd

 -- Philipp Hahn <hahn@univention.de>  Tue, 01 Dec 2020 10:24:59 +0100

univention-dhcp (14.0.2-1) unstable; urgency=low

  * Bug #43688: Convert from runit to systemd

 -- Philipp Hahn <hahn@univention.de>  Tue, 01 Dec 2020 09:29:41 +0100

univention-dhcp (14.0.1-1) unstable; urgency=medium

  * Bug #43686: replace init.d with systemctl calls for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Fri, 30 Oct 2020 15:15:35 +0100

univention-dhcp (14.0.0-2) unstable; urgency=low

  * Bug #32462: Remove references to dhcp3

 -- Philipp Hahn <hahn@univention.de>  Sun, 05 Jul 2020 07:01:03 +0200

univention-dhcp (14.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:28 +0200

univention-dhcp (13.0.0-7) unstable; urgency=medium

  * Bug #51136: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 15:46:47 +0200

univention-dhcp (13.0.0-6) unstable; urgency=medium

  * Bug #49281: Debug log configuration option for dhcp

 -- Max Christian Pohle <pohle@univention.de>  Thu, 16 Jan 2020 11:13:18 +0100

univention-dhcp (13.0.0-2) unstable; urgency=medium

  * Bug #46805: Fixed spelling mistake

 -- Max Christian Pohle <pohle@univention.de>  Mon, 13 Jan 2020 16:22:18 +0100

univention-dhcp (13.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:43 +0100

univention-dhcp (12.0.0-5) unstable; urgency=medium

  * Bug #47065: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 24 May 2018 14:17:38 +0200

univention-dhcp (12.0.0-4) unstable; urgency=low

  * Bug #46120: Fix Python syntax error in dhcpd.conf

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Mar 2018 15:18:33 +0100

univention-dhcp (12.0.0-3) unstable; urgency=low

  * Bug #46515: Create initial DHCP subnet
  * Bug #46120: Update UCR templates for Debian Stretch

 -- Philipp Hahn <hahn@univention.de>  Tue, 06 Mar 2018 17:22:13 +0100

univention-dhcp (12.0.0-2) unstable; urgency=medium

  * Bug #46311: increase runsv timeout to 30 seconds

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 21 Feb 2018 15:31:03 +0100

univention-dhcp (12.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:34 +0100

univention-dhcp (11.0.0-9) unstable; urgency=low

  * Bug #45065: Always start DHCP runsv service

 -- Philipp Hahn <hahn@univention.de>  Tue, 25 Jul 2017 10:57:17 +0200

univention-dhcp (11.0.0-8) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-dhcp (11.0.0-7) unstable; urgency=medium

  * Bug #43651: Call dh_installinit with --error-handler=true

 -- Arvid Requate <requate@univention.de>  Mon, 13 Mar 2017 22:52:10 +0100

univention-dhcp (11.0.0-6) unstable; urgency=medium

  * Bug #43651: Allow crestart in postinst upgrade to fail

 -- Arvid Requate <requate@univention.de>  Mon, 13 Mar 2017 20:27:45 +0100

univention-dhcp (11.0.0-5) unstable; urgency=low

  * Bug #43689: Drop legacy univention-bind packages

 -- Philipp Hahn <hahn@univention.de>  Thu, 09 Mar 2017 09:16:57 +0100

univention-dhcp (11.0.0-4) unstable; urgency=low

  * Bug #43217: Require fix DNS configuration

 -- Philipp Hahn <hahn@univention.de>  Tue, 20 Dec 2016 16:01:53 +0100

univention-dhcp (11.0.0-3) unstable; urgency=low

  * Bug #38438: Fix dhcpd init script

 -- Philipp Hahn <hahn@univention.de>  Mon, 19 Dec 2016 11:24:06 +0100

univention-dhcp (11.0.0-2) unstable; urgency=low

  * Bug #38438: Fix use of get_lsb_header_val

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Sep 2016 10:10:58 +0200

univention-dhcp (11.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump
  * Bug #38438: Make init-script LSB compliant

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:59 +0200

univention-dhcp (10.0.1-1) unstable; urgency=medium


