=== debian/control ===
Source: univention-dhcp
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.8.2

Package: univention-dhcp
Architecture: all
Pre-Depends:
 univention-config (>= 7),
Depends:
 isc-dhcp-server-ldap,
 python3-univention-lib (>= 1.0.25-1),
 shell-univention-lib (>= 1.0.3-1),
 univention-base-files,
 univention-directory-listener,
 univention-directory-manager-tools (>> 7.0.147),
 univention-join (>= 4.0.13-3),
 ${misc:Depends},
Breaks:
 univention-bind (<< 11.0.0-4),
Description: UCS - DHCP server
 This package installs a DHCP server that uses LDAP for
 its configuration.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
