## univention-dhcp 14.0.4-2A~5.0.0.202110220950

=== debian/changelog ===
univention-dhcp (14.0.4-2A~5.0.0.202110220950) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 22 Oct 2021 09:50:20 +0200

univention-dhcp (14.0.4-2) unstable; urgency=medium

  * Bug #53182: Add timestamps to server_password_change log messages

 -- Erik Damrose <damrose@univention.de>  Fri, 22 Oct 2021 09:19:54 +0200
