## univention-dhcp 14.0.5-1A~5.0.0.202207141218

=== debian/changelog ===
univention-dhcp (14.0.5-1A~5.0.0.202207141218) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 14 Jul 2022 12:18:03 +0200

univention-dhcp (14.0.5-1) unstable; urgency=medium

  * Bug #54273: Include debug script in server_password_change.d/univention-dhcp subscript

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 05 Jul 2022 12:25:08 +0200
