## univention-dhcp 14.0.7-1A~5.0.0.202302032008

=== debian/changelog ===
univention-dhcp (14.0.7-1A~5.0.0.202302032008) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:08:51 +0100

univention-dhcp (14.0.7-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:44 +0100

univention-dhcp (14.0.6-1) unstable; urgency=medium

  * Bug #53092: Added fail checks to the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:17:30 +0100
