## univention-dhcp 15.0.4

=== debian/changelog ===
univention-dhcp (15.0.4) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:20 +0100

univention-dhcp (15.0.3) unstable; urgency=medium

  * Bug #56730: Deactivate LDAP config in dhcpd.conf during UCS 5.1

 -- Arvid Requate <requate@univention.de>  Thu, 07 Mar 2024 23:54:08 +0100

univention-dhcp (15.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:27 +0100

univention-dhcp (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:35 +0100

univention-dhcp (14.0.9-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:54 +0100

univention-dhcp (14.0.8-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:34 +0100
