=== debian/rules ===
#!/usr/bin/make -f
#
# Univention DHCP
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2004-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only


override_dh_installinit:
	dh_installinit --error-handler=true

%:
	dh $@ --with ucr
